/* Scss Document */
.yourmorningcupofinspiration {
  background-image: url(https://www.beliefnet.com/~/media/images/components-v2/writer-themes/yourmorningcupofinspiration/yourmorningcupofinspiration-theme-bg.jpg);
  background-color: #a692a4;
  background-repeat: no-repeat; }
  @media (max-width: 770px) {
    .yourmorningcupofinspiration {
      background-image: url(https://www.beliefnet.com/~/media/images/components-v2/writer-themes/yourmorningcupofinspiration/yourmorningcupofinspiration-theme-bg-m.jpg); } }
  .yourmorningcupofinspiration .writer-theme-logo {
    margin-top: -25px;
    padding: 0; }
    @media (max-width: 728px) {
      .yourmorningcupofinspiration .writer-theme-logo {
        margin-top: -34px; } }
    .yourmorningcupofinspiration .writer-theme-logo img {
      margin-left: -20px; }
      @media (max-width: 728px) {
        .yourmorningcupofinspiration .writer-theme-logo img {
          max-height: 100px;
          margin-left: -20px; } }
